org.gnome.sourceview

## Class Style

- Object
- - org.freedesktop.bindings.Pointer
  - - org.freedesktop.bindings.Proxy
    - - org.gnome.glib.Object
      - - org.gnome.sourceview.Style

-     public class Style
      extends Object

  Style is used to describe text attributes which are set when given style is used.
  Since:
    4.1.2
  Author:
    Georgios Migdos

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Style` | `copy()` Create a copy of this Style, that has the same attributes set.

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### copy

          public Style copy()

      Create a copy of this Style, that has the same attributes set.
      Since:
        4.1.2